sc::PsiFile11(3)

NAME
sc::PsiFile11 - PsiFile11 is a Psi gradient file.

SYNOPSIS

#include <psifile11.h>

Inherits sc::RefCount.

  Public Methods
PsiFile11 (const string &name)
~PsiFile11 ()
void open ()
void close ()
void remove ()
int get_natom (int entry)
double get_energy (int entry)
double get_coord (int entry, int atom, int xyz)
double get_grad (int entry, int atom, int xyz)

DETAILED DESCRIPTION

PsiFile11 is a Psi gradient file.

AUTHOR

Generated automatically by Doxygen for MPQC from the source code.